<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */


class DBWorkHLKirchenbezirk extends DBWorkGenerated
{
  public function __construct($pDBTyp = 1, $pNewInstance = false)
  {
    parent::__construct($pDBTyp, $pNewInstance);
    $this->select = 'id, kirchenbezirk';
    $this->_dataModulFields = array('kirchenbezirk', 'id');
    $this->orderby = 'kirchenbezirk';
  }

  
  public function getNewObject()
  {
    return new HLKirchenbezirk();
  }

  public function getTableName(): string
  {
    return 'hlkirchenbezirk';
  }
}